<!DOCTYPE html>
<html lang="FR">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Path finding</title>
  <style>
    body {
      margin: 0;
      padding: 20px;
      overflow: hidden;
      background-color: #535353;
      font-family: Arial;
      color: white;
      display:flex;
    }

    canvas {
      border: 5px solid white;
      margin: auto;
      display: block;
    }

    p,
    h1,
    h3 {
      margin: 20px;
    }
  </style>
</head>

<body>
  <div>
    <h1>Algorithmes de Pathfinding :</h1>
    <p>Touche <b>i</b> pour recommencer l'algorithme</p>
    <p>Touche <b>n</b> pour générer une nouvelle map</p>
    <h3 id="count"></h3>
  </div>
  <canvas width="800" height="600" id="moncanvas"></canvas>
  <script src="index.js"></script>
</body>

</html>